# Generated by Terragrunt. Sig: nIlQXj57tbuaRZEa
terraform {
  backend "azurerm" {
    container_name       = "tfstate"
    key                  = "dev/terraform.tfstate"
    resource_group_name  = "ks-terraform"
    storage_account_name = "backendelyadatadev"
  }
}
